/* For CNA */

.rte-file-details
{
    font-size: 90%;
    font-style: normal;
}
.nodisplay {
   display:none;
}

.search-container td {
    padding: 0;
}

.page-content img {
    max-width: 100%;
    height: auto;
}

.col img {
    max-width: 100%;
    max-height: 130px;
    width:auto;
    height:auto;
}

.mega-menu-featured-content .col img {
    max-width: 100%;
    height: auto;
    max-height: none;
}

.mega-menu-featured-content p {
    font-size: 12px;
}

.mega-menu-featured-content .col h3 {
    font-size: 14px;
    text-transform: none;
    color: #222;
}

.mega-menu-featured-content .action-button {
    font-size: 12px;
    text-transform: uppercase;
}

/* Splash Page*/

.splash #en-chooser, .splash #fr-chooser {
    position: relative;
    width: 200px;
    text-align: center;
}

.splash .col {
    position: relative;
    display: block;
    float: left;
    /*margin: 0 0 0 20px;*/
    width: auto;
}

.splash #en-chooser a {
    position: absolute;
    right: 95px;
    top: 0;
}

.splash .action-button.small {
    font-size: 18px!important;
    font-weight: normal;
    color: #222!important;
    padding: 0 10px;
    line-height: 32px!important;
}

.splash .action-button.blue {
    text-transform: uppercase;
}

.splash .action-button.basic {
    border: 1px solid #e1e1e1;
    background: #e1e1e1 url('http://www.cna-aiic.ca/wp-content/themes/cna/inc/images/controls/ui-action-button-basic.png') repeat-x left 50%;
    padding: 10px;
}

.splash #fr-chooser {
    position: relative;
    width: 200px;
    text-align: center;
}

.splash #fr-chooser a {
    position: absolute;
    left: 0;
    top: 0;
}

.splash .img-wrapper img {
    display: inline-block;
    clear: both;
    margin: 0 0 20px 0;
    padding: 0;
    border: none;
    width: 100%;
}



.splash #content-container
{
    text-align:center;
    width:400px;
    margin:auto;
    background:none!important;
    box-shadow:none!important;
    padding: 40px 0;
    max-width:100%;
}

@media screen and (min-width: 46em) {
    .splash #content-container {
        padding: 200px 0;
    }
}

/* Registration Form Styles */

.access-code-message {
    margin-top: 10px;
    padding: 10px;
        background-color: #CCFFCC;
        -moz-border-radius: 10px;
        border-radius: 10px;
}

.access-code-message-error {
    margin-top: 10px;
    padding: 10px;
        background-color: #FFCCCC;
        -moz-border-radius: 10px;
        border-radius: 10px;
}


/* Anti spam honeypot class */
.form-final-check {
    display: none;
}

/* Payment Form */

/* Login form */
.login-form {
    border: 1px solid #aaa;
    padding: 20px;
    max-width: 300px;
    margin: 0 auto;
    font-size: 0.875em;
}

.login-form input[type="checkbox"] {
    margin-right: 4px;
}

.login-form .register-link {
    margin:  10px 0;
    float: left;
    /*font-size: 0.875em;*/
    }

.login-form .forgot-password-link {
    margin:  10px 0;
    float: right;
    /*font-size: 0.875em;*/
    }

.login-form .login-text-line1 {
    font-size: 0.8em;
    font-weight: bold;
    }

.login-form .login-text-line2 {
    color:#0854a0;
    font-weight: bold;
    font-size: 1.3em;
    }

 /*Forgot Password Form*/ 
.forgot-password-form {
    border: 1px solid #aaa;
    padding: 20px;
    max-width: 310px;
}

.forgot-password-form .login-link {
    margin:  14px 0 0 0;
    float: left;
    font-size: 0.875em;
}

.forgot-password-form .error-msg {
    margin-top: 10px;
}

/* Account Button */
#utility-nav ul li.account-dropdown {
    float: right;
}

.alert-bar-container{
    background: rgb(220,0,0);
    /*background: rgba(220,0,0,0.76);*/

    color: white;
    overflow: visible;
    
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.alert-bar{ 
    margin-top: 0.7em;
    padding: .85em 1em 1.15em 1em;
}

.alert-bar-icon {
    background: url('/assets/img/icons/alert-bar-icon.png') no-repeat 0 0;
    -moz-background-size: 34px auto;
    -o-background-size: 34px auto;
    -webkit-background-size: 34px auto;
    background-size: 34px auto;
    min-height: 34px;
}

.alert-bar-msg{
    font-weight: bold;
    margin-left: 50px;
}

.alert-bar-link{
    margin-left: 50px;
}
.alert-bar-link a{
    color: white;
}



.report-comment-textbox
{
    width: 100%;
    height: 70px;
}

.wisiwig-editor{
    width: 100%;
    height: 70px;
}

.add-comment-button {
    margin-left:10px; 
    background-color: #f5f5f5; 
    display: inline-block; 
    border: 1px solid #c5c5c5; 
    cursor:pointer;
}

.add-comment-btn{
    margin-top: 0.5em;
}

.member-profile-page .form-container
{
    background:#eaf3fc;
    padding:1em;
    border-radius:9px;
    margin-top:2em;
}

.member-profile-page .form-container .two-col label, .member-profile-page .form-container .one-col label
{
    float:none;
    margin-right:1em;
  }

.registration-more-info {
    background-color: #1c6f93;
    color: white;
    padding: 0 2px;
    margin-left: 3px;
    cursor: help;
    font-weight: bold;
    border: 1px solid white;
    display: inline-block;
    float: right;
}

.cna-login .one-col {
    width: 29%;
    margin: 0 0 0 2.5%;
    padding-right: 2.5%;
    border-right: 1px solid #ddd;
    padding-bottom: 20px;
    height: 100%;

}

.cna-login .one-col.last {
    border-right: none;
    padding-right: 0;
}